Subject: Re: Notification: incoming/841

From: Jeff Earickson <[email-masked]>
Date: Fri, 11 Jan 2002 11:00:42 -0500 (EST)

Hi,
   My .fvwm2rc file is attached.  A lot of the stuff, except for the
"Utilities" and "remote logins" blocks has been there for a long, long
time (fvwm 1.x era) because I have used fvwm since 1993.  I think you
may be right in that the problem is the X server.  I've built X11R6.6,
but I cannot get the window manager to start with the R6.6 version of
Xsun, even built as setuid root.  I am stumped as to why it won't work....
So I am still using /usr/openwin/bin/Xsun as the server, and fvwm is
still crashing when I move windows from desktop to desktop.   Aarrrgh.

I will research X11R6.6 Xserver some more and keep trying.  But I have
real work to do today too.

--- Jeff